/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* General */
iframe {
    display: block;
}
.clear {
	clear: both;
}

/* Fusion Styles */
.fusion-main-menu {
	text-transform: uppercase;
}
.home .tfs-slider .background-image:before {
	content: "";
	background: rgba(0,0,0,.3);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.home .tfs-slider .slide-content-container .caption h3 {
	font-style: italic;
}
.home .fusion-portfolio {
  	margin-bottom: 0;
}
.fusion-footer .fusion-footer-widget-area .widget_nav_menu ul li {
	border-bottom: none;
	padding-left: 0;
}
.fusion-footer .fusion-footer-widget-area .widget_nav_menu ul li a:before {
  	content: none;
}
.fusion-footer .fusion-footer-widget-area ul li.current_page_item a {
  	color: #e7e55c!important;
}

/* Custom Styles */
.fullwidth-image {
	width: 100%;
}
.pt-top-main-menu {
	display: block;
    position: relative;
    text-align: right;
}
.pt-top-main-menu ul {
	list-style: none;
	padding: 0;
	margin-bottom: 0;
}
.pt-top-main-menu a {
	font-family: 'Oswald';
	font-weight: 500;
	color: #003860;
	background: #e7e55c;
	padding: 7px 15px;
}
.pt-top-main-menu a:hover {
	color: #003860;
	background: rgba(231, 229, 92, .9);
}
.image-half-overlay {
  	display: table;
  	min-height: 383px;
}
.image-half-overlay .fusion-builder-row  {
  	display: table-cell;
  	vertical-align: middle;
}
.image-half-overlay .fusion-text h2 a, .image-half-overlay .fusion-text p{
  	color: #ffffff;
}
.image-half-overlay.overlay-right:before {
	content: "";
	position: absolute;
	background: rgba(36, 118, 186, .8);
	top: 0;
	right: 0;
	height: 100%;
	width: 55%;
	clip-path: polygon(15% 0%, 100% 0%, 100% 100%, 0% 100%);
	-webkit-clip-path: polygon(15% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.image-half-overlay.overlay-left:before {
	content: "";
	position: absolute;
	background: rgba(36, 118, 186, .8);
	top: 0;
	left: 0;
	height: 100%;
	width: 55%;
	-webkit-clip-path: polygon(0 0, 100% 0, 85% 100%, 0% 100%);
	clip-path: polygon(0 0, 100% 0, 85% 100%, 0% 100%);
}
.fusion-footer ul li.footer-address:before {
  	content: '\f1d8';
}
.fusion-footer ul li.footer-email:before {
    content: '\f003';
}
.fusion-footer ul li.footer-phone:before {
  	content: '\f095';
}
.fusion-footer ul li:before {
    font-family: 'FontAwesome';
    position: absolute;
    left: 0;
}
.fusion-footer ul#menu-footer-contact-us li {
    padding-left: 25px;
}

/* Home Portfolio Section */
.fusion-portfolio-content-wrapper .fusion-image-wrapper a {
    background: rgba(198,208,16,.3);
  	overflow: hidden;
    height: 100%;
    z-index: 2;
}
.fusion-portfolio-content-wrapper .fusion-image-wrapper a:hover {
  	background: none;
}

/* Contact Form 7 Styling */
.one-half,
.one-third {
    position: relative;
    margin-right: 4%;
    float: left;
    margin-bottom: 20px;
}
.one-half { width: 48%; }
.one-third { width: 30.66%; }
.last {
    margin-right: 0 !important;
    clear: right;
}
.wpcf7 .wpcf7-form input[type="submit"] {
    font-family: 'Oswald';
    font-weight: 500;
    color: #003860;
    background: #e7e55c;
    padding: 7px 15px;
    font-size: 16px;
    min-width: 120px;
}

/* Form Payment Option */
.stripe-payment .wpcf7-list-item-label {
  	display: none;
}

/* Form Styles */
input[type="submit"], wpcf7-form input[type="submit"], .wpcf7-submit {
    font-weight: 500;
    color: #003860;
    background: #e7e55c;
    padding: 7px 15px;
}

/* Footer Copyright */
.footer-bottom-left {
  	float: left;
}
.footer-bottom-right {
  	float: right;
}

/* Responsive */

@media only screen and (max-width: 1024px) {
	.fusion-main-menu > ul > li > a {
		padding-left: 15px;
    	padding-right: 15px;
	}
	.fusion-main-menu {
		width: 100%;
	}
	.pt-top-main-menu {
		margin-top: 50px;
	}
}

@media only screen and (max-width: 800px) {
	.image-half-overlay.overlay-right:before, .image-half-overlay.overlay-left:before {
		width: 100%;
		clip-path: inherit;
    	-webkit-clip-path: inherit;
	}
	.pt-top-main-menu a {
		position: absolute;
		right: 50px;
		margin-top: -10px;
	}
	.pt-top-main-menu {
		margin-top: 30px;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header {
		padding-top: 5px!important;
    	padding-bottom: 5px!important;
	}
	.fusion-icon-bars:before {
		font-size: 30px;
	}
	.pt-top-main-menu a {
		margin-top: -5px;
	}
}

@media only screen and (max-width: 600px) {
	.fusion-logo .fusion-standard-logo {
  		content:url("/wp-content/uploads/2018/08/parramatta_logo_mobile.png");
	}
}

@media only screen and (min-width: 801px) {
	.image-right {
		float: right!important;
    	margin-right: 0!important;
    	margin-left: 4%;
	}
}